# emailRetry

Retry sending an email

**Scope required:** standard:write

```graphql
mutation emailRetry ($uuid: String!) {
  emailRetry (uuid: $uuid) {
      email {
        accountId
        body
        bodyRendered
        contactId
        contentType
        createdAt
        formattedCreatedAt
        formattedUpdatedAt
        id
        recipient
        statusMessage
        statusSubtype
        subject
        updatedAt
        uuid
      }
      errors
  }
}
```

## Arguments

```json
{
  "uuid": ""
}
```

| Name | Type   | Description |
| ---- | ------ | ----------- |
| uuid | String |             |

## Response

| Name   | Type                                             | Description |
| ------ | ------------------------------------------------ | ----------- |
| email  | [Email](/developer/api-reference/types/email.md) |             |
| errors | List (String)                                    |             |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bunny.com/developer/using-the-graphql-api/mutations/emailretry.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
